body {
	margin:0; 
	padding:0; 
	font-family: Arial, Helvetica, serif;
	color:#444444; 
	font-size:13px;
	background:#FFFFFF;
	min-width:320px;
}
html, body {height:100%;min-height:100%;top:0px;left:0px;}
div,dl,dt,dd,ol,ul,li,form,td,th,p {margin:0; padding:0;}
table,tbody,img {border:none;}
table {border-collapse:collapse;}
a {color:#000000; text-decoration:none; outline:none;}

a:hover {color:#999999; text-decoration:underline;}
h1,h2,h3,h4,h5 {margin:0; padding:0; color:#444444;}
h1 {font-size:130%; padding:5px 0;}
h2 {font-size:18px; padding:5px 0;}
h3 {font-size:16px; padding:3px 0 7px;}
h4 {font-size:14px; padding:5px 0;}
h5 {font-size:100%; padding:2px 0;}
ol, ul {padding:0 0 10px 40px;list-style: none;}
blockquote{background-color:#E8E8E8;color:#990000;margin:10px 0;padding:10px;}
.clear{clear:both;width:1px;}
.need{color:#0915F9;}
.dnone {display:none;}
.copyright{float:right;margin-right:10px;}
.more{
	color:#013397;
	float:right;
	font-weight:bold;
	margin:-17px -12px 0;
	text-decoration:underline;
	font-size:12px;
}
/************** end init *********************************/

/*************** main down  **************************/
#mainDiv {position:relative; min-height:100%; display:block;overflow:visible;}
#mainDiv {width:100%;margin:0 auto;}
*html #mainDiv, *html #footer {
	width:expression((document.documentElement.clientWidth||document.body.clientWidth)<320?'320px':'100%');
}
*html #mainDiv {height:100%;}

/** FOOTER **/
#footer{ 
	border-top: 1px solid #444444;
	padding: 10px 5px 0;
	position: relative;
	width: auto;
}
#footer .footer-line-2 {
	margin:10px 0 0;
}
/** /FOOTER **/

#header {
	margin:0 0 10px;
}
#header .logo {
	width:100%;
	text-align:left;
	background:#b00000;
	position:relative;
}
#header .logo span.eight {
	background:url("../images/18.png") no-repeat right bottom transparent;
	display: block;
	height: 40px;
	position: absolute;
	right: 0;
	top: 19px;
	width: 40px;
}
#header .logo span{
	display:block;
	width:300px;
	height:59px;
	background: url("../images/logo_fp.png") no-repeat 0 0 transparent;
}
#header .ful_version {
	width:100%;
	text-align:left;
	background:96969e;
}
#header .ful_version a:hover {
	text-decoration:none;
}
#header .ful_version span.title {
	background:#444444;
	font-weight:bold;
}
#header .regions {
	width:100%;
	background: #96969E;
}
#header .regions ul {
	padding:0;
}
#header .regions li {
	border: 1px solid #FFFFFF;
	float: left;
	padding: 3px 4px;
}
#header .regions li.act {
	background:#B00000;
}
#header .regions li a {
	color:#FFFFFF;
}
#header .regions li a:hover {
	color:#000000;
}
#Center_Content {
	margin:0 0 10px;
}
span.title,
#Center_Content .view-pda-version .view-header {
	color: #FFFFFF;
	display:block;
	height:20px;
	padding:5px 30px 5px 15px;
	font-size: 15px;
	font-weight:bold;
	background: url("../images/arrows.png") no-repeat 99% center #96969E;
}

#Center_Content .view-pda-version {
	margin:0 0 20px;
}
#Center_Content .view-content {
	padding:5px 5px 5px 15px;
}
#Center_Content .view-content .views-row {
	margin:0 0 7px;
}
#Center_Content .view-content .views-field-created,
#Center_Content .content .data {
	font-size:12px;
}
#Center_Content .view-content .views-field-title {
	font-weight:bold;
}
#Center_Content .content {
	padding:5px;
}
#Center_Content .content .img_annons img {
	margin:0 7px 5px 0;
	border:5px solid #CCCCCC;
}
#Center_Content .content .pod-zagolovok {
	margin:10px 0;
	font-size:14px;
}
#Center_Content .info-avthor {
	font-style: italic;
  margin: 10px 0;
}
#Center_Content .tags {
	font-weight: bold;
}
#Center_Content .tags .tags_data{
	font-weight: normal;
  padding: 0 7px;
}
#Center_Content .tags .tags_data a {
	text-decoration:underline;
}
